.WidgetEngine_ChildObject {
    border-radius: 16px;
}
.WidgetEngine_ChildContainer {
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
    margin: 10px;
}
.WidgetAPI_CSS_Rounded_Corner {
    border-radius: 16px;
}